Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# PSDL_Interface_Scope.cpp File Reference

`#include "PSDL_Module_Scope.h"`
`#include "PSDL_Interface_Scope.h"`

Include dependency graph for PSDL_Interface_Scope.cpp:

## Functions

const char * | get_rcsid_PSS_PSDL_Interface_Scope (const char *)

## Variables

const char * | rcsid_PSS_PSDL_Interface_Scope = get_rcsid_PSS_PSDL_Interface_Scope ( rcsid_PSS_PSDL_Interface_Scope )

## Function Documentation

const char* get_rcsid_PSS_PSDL_Interface_Scope | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_PSS_PSDL_Interface_Scope = get_rcsid_PSS_PSDL_Interface_Scope ( rcsid_PSS_PSDL_Interface_Scope )`[static]`